InfoVeg - Bug #2664

5 errs remain: Project 74 (Cape Fear Riparian): 62 plots
11/13/2006 09:46 AM - Michael Lee

Status: Resolved Start date: 11/13/2006
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: DataPrep Estimated time: 0.00 hour
Target version: 2009-June Spent time: 0.00 hour
Bugzilla-ld: 2664

Description

this data needs to be processed and added to the (v2006) central archive

Related issues:
Blocked by InfoVeg - Bug #2867: Reverse Migrate New archive data into old arc... Resolved 06/07/2007

History

#1 - 06/21/2007 02:24 PM - Michael Lee

imported into version 2.1.0 database, grabbing custom Lat/Long fields into realLat and realLong

#2 - 06/21/2007 03:37 PM - Michael Lee
A) 59 plots had no taxonomic reference filled in. 3 plots did (all 3 had Weakley Jan 1, 2006). Add Weakly '06 for all plots?

B) 7-38 had no location accuracy. | set to 10 which was the max accuracy estimate for any plot in the project. Could double check to see if anything
was filled in or just leave at 10, or could even downgrade accuracy a bit.

C) 074-07-0039, mod 7, Liriodendron "big stem" of 21, but should be at least 40: is it 41? Should be double-checked if possible.

D) 074-07-0002 cover data: Pinus taeda has RR value of 15 though it also has presence elsewhere (and cover of 1). Probably is to explain cover
difference b/t strata (5) and module (1) so that full plot cover would match strata. should probably leave as is. | will double check to make sure this
migrates properly after migration.

E) 11 rows in stem data have no info about them. No obvious solution to any of these. | can leave them there, but no info about them will unfold,

though they will still sit here in the original data.

#3 - 06/22/2007 04:43 PM - Michael Lee

There are 32 duplicate species on plots and 2238 duplicate stems, mostly in the R module. Looks like they didn't lump the Residuals together, but
tallied individually. The program can lump the R's together for us. After R's are ignored, there are still 28 duplicates in stems.

#4 - 06/25/2007 06:04 AM - Forbes Boyle

(In reply to comment #2)
A) 59 plots had no taxonomic reference filled in. 3 plots did (all 3 had
Weakley Jan 1, 2006). Add Weakly '06 for all plots?

YES "FB"

B) 7-38 had no location accuracy. | setto 10 which was the max accuracy
estimate for any plot in the project. Could double check to see if anything
was filled in or just leave at 10, or could even downgrade accuracy a bit.

NOTHING FILLED IN ON DATASHEET; | CHECKED TOPOZONE AND LOCATION SEEMS RIGHT. SET MAX ACCURACY TO 10 METERS.
"ER

C) 074-07-0039, mod 7, Liriodendron "big stem" of 21, but should be at least
40:is it 41? Should be double-checked if possible.

D) 074-07-0002 cover data: Pinus taeda has RR value of 15 though it also has

presence elsewhere (and cover of 1). Probably is to explain cover difference
b/t strata (5) and module (1) so that full plot cover would match strata.
should probably leave as is. | will double check to make sure this migrates
properly after migration.

E) 11 rows in stem data have no info about them. No obvious solution to any of
these. | can leave them there, but no info about them will unfold, though they
will still sit here in the original data.

#5 - 06/25/2007 06:13 AM - Forbes Boyle
(In reply to comment #2)

A) 59 plots had no taxonomic reference filled in. 3 plots did (all 3 had
Weakley Jan 1, 2006). Add Weakly '06 for all plots?

YES "FB"

B) 7-38 had no location accuracy. | setto 10 which was the max accuracy
estimate for any plot in the project. Could double check to see if anything
was filled in or just leave at 10, or could even downgrade accuracy a bit.

NOTHING FILLED IN ON DATASHEET; | CHECKED TOPOZONE AND LOCATION SEEMS RIGHT. SET MAX ACCURACY TO 10 METERS.
"ERY

C) 074-07-0039, mod 7, Liriodendron "big stem" of 21, but should be at least
40:is it 41? Should be double-checked if possible.

DIAMETER ACTUALLY IS 64 CM. IT WAS MISREAD DURING DATA ENTRY! "FB"

D) 074-07-0002 cover data: Pinus taeda has RR value of 15 though it also has
presence elsewhere (and cover of 1). Probably is to explain cover difference
b/t strata (5) and module (1) so that full plot cover would match strata.

should probably leave as is. | will double check to make sure this migrates
properly after migration.

| WOULD REMOVE THE 15 FROM RESIDUAL COLUMNS. P. TAEDA WAS ACTUALLY RECORDED TWICE IN THE FIELD ON THE SPECIES
COVER DATA SHEET. SPECIES COUNT WAS HIGH ON THIS PLOT TOO. "FB"

E) 11 rows in stem data have no info about them. No obvious solution to any of
these. | can leave them there, but no info about them will unfold, though they
will still sit here in the original data.

HI MICHAEL, CAN YOU SHOW ME WHICH SPECIES AND PLOTS THESE ARE?? "FB"

#6 - 06/28/2007 11:45 AM - Michael Lee

| have resolved the errors here (ignoring for the moment the duplicates), except for the species with no info. Those are here if you (Forbes) want to
check them:

authorObsCode Module SCIENTIFIC_NAME

074-07-0007 R Liguidambar styraciflua
074-07-0013 R Toxicodendron radicans var. radicans
074-07-0015 R Parthenocissus quinquefolia
074-07-0015 R Liguidambar styraciflua
074-07-0015 R Asimina triloba

074-07-0019 R Cornus florida

074-07-0022 3 Acer floridanum

074-07-0029 9 Quercus lyrata

074-07-0037 R Liriodendron tulipifera var. tulipifera
074-07-0037 2 Carya cordiformis

074-07-0052 9 Ulmus rubra

#7 - 01/29/2009 12:59 PM - Michael Lee

milestone revamping requires moving bugs to milestones that are in the future

#8 - 02/03/2009 08:48 AM - Michael Lee
the data prep bugs are waiting on taxonomic IDs before we can migrate, so | am marking these as things I'm not currently working on.

#9 - 04/29/2011 08:16 AM - Forbes Boyle

added to archive!

#10 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2664
